View Issue Details

IDProjectCategoryView StatusLast Update
0001895SymmetricDSImprovementpublic2014-08-11 13:49
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.5 
Target Version3.6.5Fixed in Version3.6.5 
Summary0001895: Add support for token replacement for $(sourceCatalogName) and $(sourceSchemaName) in lookup table transform
DescriptionAdd support for token replacement for $(sourceCatalogName) and $(sourceSchemaName) in lookup table transform
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 22cdbf58

2014-08-10 11:34:36

chenson

Details Diff
0001895: Add support for token replacement for $(sourceCatalogName) and $(sourceSchemaName) in lookup table transform
0001895
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TransformService.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/TransformWriter.java Diff File

Issue History

Date Modified Username Field Change
2014-08-10 11:34 chenson New Issue
2014-08-10 11:34 chenson Status new => assigned
2014-08-10 11:34 chenson Assigned To => chenson
2014-08-10 11:36 chenson Status assigned => resolved
2014-08-10 11:36 chenson Fixed in Version => 3.6.5
2014-08-10 11:36 chenson Resolution open => fixed
2014-08-10 12:00 chenson Changeset attached => SymmetricDS trunk r8586
2014-08-11 13:49 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 22cdbf58